View Issue Details

IDProjectCategoryView StatusLast Update
0000289FineFriends[All Projects] Generalpublic2019-04-26 13:53
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0.0 
Target VersionFixed in Version1.1.0 
Summary0000289: Improve mobile support
Description- Improve performance and loading times
- Make offline mode
- More
TagsImprovement
Attach Tags

Relationships

related to 0000297 resolvedtim Improve landing page 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-04 10:18 tim New Issue
2019-03-04 10:18 tim Status new => assigned
2019-03-04 10:18 tim Assigned To => tim
2019-03-04 10:18 tim Tag Attached: Improvement
2019-04-03 09:19 tim Relationship added related to 0000297
2019-04-26 13:53 tim Status assigned => resolved
2019-04-26 13:53 tim Resolution open => fixed
2019-04-26 13:53 tim Fixed in Version => 1.1.0